$(function(){
	$('input[type="text"],input[type="password"],textarea').addClass('inp-txt');
	$('input[type="button"],input[type="submit"],input[type="reset"],button').wrap('<span class="inp-btn" />');
	$('.colorbox').colorbox();
	focusblur();
});

function focusblur(){
	$('.placeholdered').each(function(){$(this).attr('default',$(this).val());});
	$('.placeholdered').focus(function(){if($(this).val()==$(this).attr('default')){$(this).val('');}});
	$('.placeholdered').blur(function(){if($(this).val()==''){$(this).val($(this).attr('default'));}});
}